
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSGENLISTESI') 

BEGIN

CREATE TABLE [dbo].[TSKRSGENLISTESI](
	[GENKODU] [nvarchar](50) NOT NULL,
	[AKTIF] [bit] NULL
 CONSTRAINT [PK_GENKODU] PRIMARY KEY CLUSTERED 
(
	[GENKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END